Subject: Re: Question about Trade In
From: "Joshi, Pooja (AE/GAM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Wed, 25 Nov 2020 07:07:30 +0000

Please don’t ask trade in questions to the customer upfront it’s only they’ve enquired about trade will you chat with them it. RS customers are premium customer they need to be treated with lot of care.

I’m currently in a meeting, I’ll call you after this meeting in the next 30 mins please be on standby I need ashwini on call as well.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Wednesday, November 25, 2020 11:00:26 AM
To: Joshi, Pooja (AE/GAM) <[email-masked]>; Ashwinee Latchayya <[email-masked]>
Subject: Question about Trade In

Hi Pooja,

Just going through some chats. When a customer is enquiring about a premium sports car, like the RS's - should we skip the Trade in Question?

At this point its just best to get customer's contact details and get him to a Salesman, who can than evaluate if the customer would trade in or not.

Asking trade in question with RS cars don't quite sound right to me.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203